.block{
  background-color:white;
  height: 65%;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.075);
  text-align: left;
  display:grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
}

table {
  width: 100%;
  border: none;
  margin-bottom: 20px;
}

table thead th {
  font-weight: bold;
  text-align: left;
  border: none;
  padding: 10px 15px;
  background: #d8d8d8;
  font-size: 14px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
table tbody td {
  text-align: left;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding: 10px 15px;
  font-size: 14px;
  vertical-align: top;
}
table thead tr th:first-child, .table tbody tr td:first-child {
  border-left: none;
}
table thead tr th:last-child, .table tbody tr td:last-child {
  border-right: none;
}
table tbody tr:nth-child(even){
  background: #f3f3f3;
}

h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #333;
}

h4 {
  font-size: 13px;
  color: #00baff;
  letter-spacing: 1px;
  margin-bottom: 25px
}
.testInfo {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 20px;
  color: #666;
}